@charset "utf-8";
/* CSS Document */

body{
    background: none!important;
}

/* メインビジュアル */

.mainVisual{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    aspect-ratio: 1 / 0.486;
    width: 100%;
}

.mainVisual figure{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.mainVisual figure img{
    width: 100%;
}

.mainVisual .text_area{
    max-width: 1200px;
    width: calc(100% - 20px);
	margin: 0 auto 20px;
    text-align: left;
}

.mainVisual .main_subText{
    font-size: min(2.2vw, 32px);
    font-weight: 700;
    text-align: left;
    color: #fff;
}

.mainVisual .main_subText span{
    background: linear-gradient(135deg,#4C74E6 0%, #8B55E8 100%);
    padding: 10px 20px;
    letter-spacing: 0.045em;
}

.mainVisual .main_text{
    display: inline-block;
    font-size: min(3.6vw, 56px);
    font-weight: 700;
    text-align: left;
    line-height: 1.6;
    margin-top: 35px;
    font-style: italic;
    letter-spacing: 0.048em;
}

.mainVisual .main_text .text_grad04{
    font-style: normal;
}

.mainVisual .text_area h1{
    margin-top: 10px;
    width: 70%;
}

@media screen and (max-width: 768px) {
    .mainVisual{
        aspect-ratio: auto;
        height: calc(100vh - 68px);
    }

    .mainVisual .main_subText{
        font-size: 2.6rem;
    }

    .mainVisual .main_text{
        font-size: 3.8rem;
        margin-top: 15px;
    }

    .mainVisual .main_subText span{
        padding: 6px 5px;
        line-height: 2.3;
    }

    .mainVisual .text_area{
        padding: 170px 0 0;
    }

    .mainVisual .text_area h1{
        width:auto;
        margin-top: 20px;
    }
}

/* sec-about */

.sec-about{
    padding: 45px 0 90px;
    background: url(../common/img/bg/bg01.jpg) no-repeat center / cover;
}

.about_content > .flex{
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
}

.about_content > .flex .text_area{
    width: 52%;
}

.about_content > .flex .text_area p{
    text-align: left;
    font-size: 2.0rem;
    margin-top: 30px;
    white-space: pre-wrap;
}

.about_content > .flex .img_area{
    position: relative;
    width: 43%;
}

.about_content > .flex .img_area:before{
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 120px;
    height: 130px;
    background: url(../common/img/icon/parts_corner_right01.png) no-repeat center / contain;
}

.about_content > .flex .img_area figure{
    border-radius: 50%;
    overflow: hidden;
}

.about_content > .flex .img_area figure img{
    width: 100%;
}


@media screen and (max-width: 940px) {
    .about_content > .flex{
        flex-direction: column;
    }

    .about_content > .flex .text_area{
        width: 100%;
        order: 2;
        margin-top: 30px;
    }

    .about_content > .flex .img_area{
        width: 100%;
        padding: 0 20px;
        order: 1;
    }

    .about_content > .flex .text_area .hd03{
        display: inline-block;
        line-height: 2.2;
    }

    .about_content > .flex .text_area p{
        display: inline-block;
    }

    .about_content > .flex .text_area p{
        font-size: 1.7rem;
    }
}

/* sec-movie */

.sec-movie{
    margin-top: 50px;
    padding: 0 0 130px;
}

.sec-movie > .contents{
    max-width: 880px;
}

.sec-movie .movie{
    margin-top: 60px;
    width: 100%;
    max-width: 880px;
    aspect-ratio: 1 / 0.535;
}

.sec-movie .movie iframe{
    display: block;
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 768px) {
   
}

/* sec-strength */

.sec-strength{
    padding: 45px 0 85px;
    background-color: #F5F2FC;
}

.strength_top .read_text .style_grad{
    display: inline-block;
    color: #fff;
    padding: 3px 12px;
    line-height: 1.4;
    background: linear-gradient(135deg,#4C74E6 0, #8B55E8 100%);
    margin: 0 0.3em;
}

.strength_why{
    margin-top: 70px;
}

.strength_why .why_top{
    position: relative;
    padding: 65px 20px 80px;
    z-index: 10;
}

.strength_why .why_top:before{
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    width: 100%;
    margin: 0 auto;
    transform: translateX(-50%);
    height: 100%;
    background: linear-gradient(135deg, #57D2CF 0, #7F43D4 100%);
    z-index: -1;
}

.strength_why .why_top .inner{
    position: relative;
    max-width: 1040px;
    margin: 25px auto 0;
}

.strength_why .why_top .text_top{
    width: 56%;
    margin: 20px 0 0 auto;
    padding-top: 25px;
}

.strength_why .why_top .text_top p{
    color: #fff;
    font-size: 2.0rem;
    text-align: left;
    white-space: pre-wrap;
}

.strength_why .why_bottom{
    max-width: 1040px;
    margin: 40px auto 0;
}

.strength_why .why_bottom .right_area{
    width: 56%;
    margin: 0 0 0 auto;
}

.strength_why .why_bottom p{
    text-align: left;
    font-size: 1.8rem;
    margin-top: 10px;
    white-space: pre-wrap;
}

.strength_why .why_bottom p span{
    display: inline-block;
    padding: 15px 0;
    line-height: 1.7;
}

.strength_why .img_area{
    position: absolute;
    top: 0;
    left: 0;
    width: 40%;
}

.strength_why .img_area figure{
    position: relative;
}

.strength_why .img_area figure:before{
    content: "";
    position: absolute;
    bottom: -70px;
    left: -80px;
    width: 120px;
    height: 130px;
    background: url(../common/img/icon/parts_corner_left02.png) no-repeat center / contain;
}

@media screen and (max-width: 768px) {

    .strength_top .read_text .style_grad{
        padding: 3px 12px;
    }

    .strength_why .why_top .text_top{
        width: 100%;
        padding-top: 0;
    }
    

    .strength_why .img_area{
        position: static;
        text-align: center;
        width: calc(100% - 40px);
        margin: 20px auto 0;
    }

    .strength_why .img_area figure:before{
        bottom: -25px;
        left: -35px;
        width: 60px;
        height: 75px;
    }

    .strength_why .why_top .text_top p{
        font-size: 1.6rem;
    }

    .strength_why .why_bottom .right_area{
        width: 100%;
        margin: 0 auto;
    }

    .strength_why .why_bottom p{
        font-size: 1.6rem;
    }
}

/* curriculum */

.sec-curriculum{
    margin-top: 45px;
}

@media screen and (max-width: 768px) {
    .curriculum_contents{
        display: flex;
        flex-direction: column;
        align-items: start;
    }

    .curriculum_list > li{
        flex-direction: column;
        padding: 20px;
    }

    .curriculum_list > li .img_area{
        width: 100%;
    }

    .curriculum_list > li .text_area{
        width: 100%;
        margin-top: 20px;
    }

    .curriculum_list > li .text_area .num{
        font-size: 1.8rem;
    }

    .curriculum_list > li .ttl{
        font-size: 2.4rem;
    }

    .curriculum_contents > li{
        font-size: 1.6rem;
    }
}


/* sec-voice */

.sec-voice{
    margin-top: 80px;
    padding: 40px 20px 65px;
    background: url(../common/img/bg/bg01.jpg) no-repeat center / cover;
}

@media screen and (max-width: 768px) {
    .sec-voice{
        margin-top: 50px;
        padding: 40px 10px 65px;
    }
    
}

/* sec-counseling */

.counseling01{
    padding: 85px 0 75px;
    background: linear-gradient(135deg,#57D2CF 0, #7F43D4 100%);
}

.counseling01 h2{
    white-space: pre-wrap;
}

.counseling_contents{
    margin-top: 35px;
}

.counseling_contents .img_area{
    position: relative;
    width: 40%;
}

.counseling_contents .img_area:before{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 120px;
    height: 130px;
    background: url(../common/img/icon/parts_corner_left03.png) no-repeat center / contain;
}

.counseling_contents .img_area figure{
    border-radius: 50%;
    overflow: hidden;
}

.counseling_contents .img_area figure img{
    object-fit: cover;
    aspect-ratio: 1 / 1;
    width: 100%;
}

.counseling_contents .text_area{
    width: 53.4%;
}

.counseling_contents .text_area .bg_wh{
    color: #333;
}

.counseling_contents .text_area .bg_wh span{
    position: relative;
    display: inline-block;
    color: #333;
    font-size: 2.0rem;
    text-align: left;
    background-color: #fff;
    padding: 2px 22px;
    margin-top: 16px;
}

.counseling_contents .text_area .bg_wh span:before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 4px;
    height: 100%;
    background: linear-gradient(to bottom, #4D74E6, #5C6DE6);
}

.counseling_contents .text_area p{
    font-size: 2.0rem;
    text-align: left;
    color: #fff;
    margin-top: 40px;
}

.counseling_contents .btnStyle01{
    margin-top: 70px;
}

.counseling02{
    background-color: #fff;
    margin-top: 40px;
}

.counseling02 > .contents{
    position: relative;
    padding: 40px 0;
}

.counseling02 > .contents:before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 120px;
    height: 130px;
    background: url(../common/img/icon/parts_corner_left01.png) no-repeat center / contain;
}

.counseling02 > .contents:after{
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 120px;
    height: 130px;
    background: url(../common/img/icon/parts_corner_right01.png) no-repeat center / contain;
}

.counseling02 > .contents > .inner{
    max-width: 1140px;
    width: 100%;
    margin: 0 auto;
    background-color: #F5F2FC;
    padding: 20px 20px 75px;
}

.counseling_flow{
    position: relative;
    display: flex;
    justify-content: space-between;
    max-width: 880px;
    width: 100%;
    margin: 20px auto 0;
    z-index: 10;
}

.counseling_flow:before{
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100%;
    height: 100%;
    border-top: 4px dotted #8B55E8;
    transform: translateX(-50%);
    z-index: -1;
}

.counseling_flow > li{
    display: flex;
    flex-direction: column;
    width: 28%;
    max-width: 240px;
    padding: 30px 10px;
    background-color: #fff;
    border-radius: 50%;
    box-shadow: 0px 0 30px rgba(0, 0, 0, 0.1);
    aspect-ratio: 1 / 1;
}

.counseling_flow > li .num{
    font-family: "PT Sans", sans-serif;
    font-size: 1.8rem;
    font-weight: 700;
    background: linear-gradient(#4C74E6 0, #8B55E8 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
    line-height: 1.0;
}

.counseling_flow > li .ttl{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 2.4rem;
    font-weight: 700;
    color: #333;
    line-height: 1.45;
    flex-grow: 1;
    white-space: pre-wrap;
}

.counseling_flow > li figure{
    margin: 0 0 20px;
}

.counseling_flow > li img{
    max-width: 80px;
}

.counseling03{
    background-color: #F5F2FC;
    margin-top: 40px;
    padding: 40px 20px;
}

.counseling03 > .contents{
    position: relative;
    padding: 40px 0;
}

.counseling03 > .contents:before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 120px;
    height: 130px;
    background: url(../common/img/icon/parts_corner_left01.png) no-repeat center / contain;
}

.counseling03 > .contents:after{
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 120px;
    height: 130px;
    background: url(../common/img/icon/parts_corner_right01.png) no-repeat center / contain;
}

.counseling03 > .contents > .inner{
    max-width: 1140px;
    width: 100%;
    margin: 0 auto;
    background-color: #fff;
    padding: 20px 20px 75px;
}

.causnseling_list{
    max-width: 610px;
    width: 100%;
    margin: 10px auto 0;
}

.causnseling_list > li{
    position: relative;
    font-size: 2.0rem;
    color: #333;
    line-height: 1.8;
}

@media screen and (max-width: 768px) {
    .counseling_contents > .flex{
        flex-direction: column;
    }

    .counseling_contents .img_area{
        width: 100%;
    }

    .counseling_contents .text_area{
        width: 100%;
        margin-top: 20px;   
        text-align: center;
    }

    .counseling_contents .img_area:before{
        width: 70px;
        height: 80px;
    }

    .counseling_contents .text_area .bg_wh span{
        font-size: 1.6rem;
        padding: 2px 12px;
    }

    .counseling_contents .text_area p{
        font-size: 1.6rem;
        display: inline-block;
    }

    .counseling02 > .contents:before{
        width: 70px;
        height: 80px;
    }

    .counseling02 > .contents > .inner{
        padding: 20px 10px 50px;
    }

    .counseling_flow{
        flex-direction: column;
        padding: 0 10px;
    }

    .counseling_flow:before{
        top: auto;
        bottom: 0;
        left: 0;
        width: 50%;
        height: calc(100% - 30px);
        border-right: 4px dotted #8B55E8;
        border-top: none;
        transform: translateX(0);
    }

    .counseling_flow > li{
        align-items: center;
        justify-content: center;
        width: 100%;
        max-width: 500px;
        margin: 30px auto 0;
        box-shadow: 0px 0 12px rgba(0, 0, 0, 0.1);
    }

    .counseling_flow > li .ttl{
        flex-grow: unset;
        margin-top: 15px;
    }

    .counseling_flow > li figure{
        margin: 20px auto 0;
    }

    .counseling02 > .contents:after{
        width: 70px;
        height: 80px;
    }

    .counseling03{
        padding: 40px 10px;
    }

    .counseling03 > .contents:before,
    .counseling03 > .contents:after{
        bottom: 20px;
        width: 70px;
        height: 80px;
    }

    .counseling03 > .contents > .inner{
        padding: 20px 10px 50px;
    }

    .causnseling_list > li:before{
        top: 14px;
    }

    .causnseling_list > li{
        font-size: 1.6rem;
        margin-top: 8px;
    }
    
}

@media screen and (max-width: 420px) {
    .counseling_flow > li{
        width: 240px;
        height: 240px;
    }
}

/* sec-news */

.sec-news{
    padding: 45px 0 90px;
    background: url(../common/img/bg/bg01.jpg) no-repeat center / cover;
}

.sec-news .btnStyle02{
    margin-top: 75px;
}

@media screen and (max-width: 768px) {
   
}